<style>

/* Iep List Modifications */
/* IEP list */
ul.iep-list 
 {  
 display: block;  
 float: left;  
 margin: 0;  
 padding: 0;}
 ul.iep-list li 
 {  background: none;  
 display: block;  
 float: left;  
 margin: 0;  
 padding: 0;  
 position: relative;  
 text-align: center;  
 width: 14.28%;  
 height: 110px;
 }
 ul.iep-list li span 
 { 
 display: none;  
 font-size: 1.083em;  
 font-weight: bold;  
 padding-top: 5px;  
 margin-top: 5px;
 position: absolute;  
 bottom: auto;  
 left: 0;  
 text-align: center;  
 width: 100%;
 }
 ul.iep-list li:hover span 
 {  
 display: block;
 }
 ul.iep-list li a 
 {  
 background-position: left top;  
 background-repeat: no-repeat;  
 display: block;  
 height: 90px;  
 margin: 0 auto;  
 text-indent: -999em; 
width: 90px;
}
ul.iep-list li a:hover,ul.iep-list li a:focus,ul.iep-list li a:active
 {  
 background-position: left bottom;
 }
 ul.iep-list li.icon-1 a 
 {  background-image: url(../images/accueil/iepei.com/logo_iep/logo_aix.png);
 }
 ul.iep-list li.icon-2 a 
 {  
 background-image: url(../images/accueil/iepei.com/logo_iep/logo_lille.png);
 }
 ul.iep-list li.icon-3 a 
 {  
 background-image: url(../images/accueil/iepei.com/logo_iep/logo_lyon.png);
 }
 ul.iep-list li.icon-4 a 
 {  
 background-image: url(../images/accueil/iepei.com/logo_iep/logo_stgermain.png);
 }
 ul.iep-list li.icon-5 a 
 {  
 background-image: url(../images/accueil/iepei.com/logo_iep/logo_rennes.png);
 }
 ul.iep-list li.icon-6 a 
 {  
 background-image: url(../images/accueil/iepei.com/logo_iep/logo_strasbourg2.png);
 }
 ul.iep-list li.icon-7 a
  {  
  background-image: url(../images/accueil/iepei.com/logo_iep/logo_toulouse2.png);
  }
   ul.iep-list li.icon-8 a
  {  
  background-image: url(../images/accueil/iepei.com/logo_iep/logo_toulouse.png);
  }
  ul.iep-list li.icon-6 a
  {
  width:160px !important
  }
  
  ul.iep-list li.icon-4 a
  {
  width:160px !important
  }

  /* Modifications pour la bannière haute - Sciences Po de rattachement (sciencesporattachement)*/
/* Titre */
.sciencesporattachement
h3
{
color: #a0a7aa;
margin: 0 0 7px;
text-align: center;
font-weight: 500;
}

.sciencesporattachement.panel-default .panel-heading h3 {
  font-size: 18px;
}

.sciencesporattachement {
  font-size: 13px;
}

  /* Titre blog centre */
#eblog-wrapper #ezblog-posts .blog-header .blog-cap h2.blog-title {
  text-align: center;
  margin: 0;
  }

 /* Footer bas de page */
 .theme-footer
 {
 padding-bottom: 0px;
 padding:0px;
 background:#20232C;
 color:#FFFFFF;
 }
 
.theme-footer a {
  color: #FFF;
  outline: 0 !important;
  font-size:14px;
}
 
.theme-footer :hover {
  color: #20232C;
  text-decoration: underline;
}

.theme-footer {
	padding:8px;
  	text-align: center;
}

.theme-footer .col-lg-3 {
padding:4px; 	
}
 
 /*Bannières sur la barre de droite*/

/* Pour éviter le cadre au-dessus*/
.bannieredroite
.panel-heading
{
display:none;
}

/* Banner Item Auto Resize */
.bannieredroite
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
}

.soutiensbandroite
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-width: 100%;
  height: auto;
}

/* Pour center le contenu de la bannière droite*/
.bannieredroite
.panel-body
{
  text-align: center;
  padding-left:0px;
  padding-right:0px;
}

.soutiensbandroite
.panel-body
{
  text-align: center;
  padding-left:0px;
  padding-right:0px;
}


.inscriptiondroite.panel-default .panel-body{
  padding-left:10px;
  padding-right:10px;
  padding-top:10px;
  padding-bottom:10px;
  text-align:center;
}
.inscriptiondroite
.panel-heading
{
display:none;
}


/* Modifications pour la bannière droite - soutien (soutiensbandroite)*/
/* Titre */
.soutiensbandroite
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.soutiensbandroite.panel-default .panel-heading h3 {
  font-size: 1.323em;
}

/* Modifications pour la bannière droite - Login (loginbandroite)*/
/* Titre */
.loginbandroite
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroite.panel-default .panel-heading h3 {
  font-size: 20px;
}

/* Modifications pour la bannière droite - Login (loginbandroite)*/
/* Titre */
.loginbandroite
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroite.panel-default .panel-heading h3 {
  font-size: 20px;
}


.loginbandroite.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #E63459 !important;
  border-color: #E63459 !important;
}


/* loginbandroitelyon */
.loginbandroitelyon
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroitelyon.panel-default .panel-heading h3 {
  font-size: 20px;
}


.loginbandroitelyon.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #E75214 !important;
  border-color: #E75214 !important;
}
.loginbandroitelyon a {
color:#E75214;
}

/* loginbandroiteaix */
.loginbandroiteaix
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroiteaix.panel-default .panel-heading h3 {
  font-size: 20px;
}

.loginbandroiteaix.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #E2001A !important;
  border-color: #E2001A !important;
}
.loginbandroiteaix a {
color:#E2001A;
}

/* loginbandroiterennes */
.loginbandroiterennes
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroiterennes.panel-default .panel-heading h3 {
  font-size: 20px;
}

.loginbandroiterennes.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #AD0816 !important;
  border-color: #AD0816 !important;
}
.loginbandroiterennes a {
color:#AD0816;
}

/* loginbandroitestgermain */
.loginbandroitestgermain
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroitestgermain.panel-default .panel-heading h3 {
  font-size: 20px;
}

.loginbandroitestgermain.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #CBD701 !important;
  border-color: #CBD701 !important;
}
.loginbandroitestgermain a {
color:#CBD701;
}

/* loginbandroitestrasbourg */
.loginbandroitestrasbourg
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroitestrasbourg.panel-default .panel-heading h3 {
  font-size: 20px;
}

.loginbandroitestrasbourg.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #AE111C !important;
  border-color: #AE111C !important;
}
.loginbandroitestrasbourg a {
color:#AE111C;
}

/* loginbandroitetoulouse */
.loginbandroitetoulouse
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}

.loginbandroitetoulouse.panel-default .panel-heading h3 {
  font-size: 20px;
}

.loginbandroitetoulouse.panel-default div#fd.es .btn-es-primary,
body div#fd.es .btn-es-primary:focus {
  color: #fff !important;
  background-color: #00638F  !important;
  border-color: #00638F  !important;
}
.loginbandroitetoulouse a {
color:#005C83;
}

/* Modifications pour modules à droite*/
.moduledroite
h3
{
color: #a0a7aa;
margin: 0 0 3px;
text-align: center;
font-weight: 500;
}


.moduledroite.panel-default .panel-heading h3 {
  font-size: 1.2em;
}


/* Homepage Jfolio Titre centré*/
.jk2-horizontal .jk2-item-inner h3.jk2-title {
	text-align: center;
}

.jart-horizontal .jart-item-inner h3.jart-title {
	text-align: center;
}

/*Liens non soulignés titre*/
h3.jart-title a {
    text-decoration: none;
    font-style: normal;
}

.jart-horizontal .jart-item-inner h3.jart-title a {
    font-size: 20px;
    line-height: 38px;
}


/*Marge Article Présentation*/
.content-section{
  padding-top: 10px;
  padding-bottom: 10px;
}


/*Taille Article Présentation*/
.jk2-s-desc, .jk2-desc {
  font-size: 16px;
  text-align:justify;
}

.jart-s-desc, .jart-desc {
  font-size: 16px;
  text-align:justify;
}

/*Titre Article Principal*/
.jk2-big .jk2-item-inner h3.jk2-title a {
  font-size: 24px;
  line-height: 32px;
}

.jk2-big .jk2-item-inner h3.jk2-title {
  text-align:center;
}

.jart-big .jart-item-inner h3.jart-title a {
  font-size: 24px;
  line-height: 32px;
  font-style: normal
}

.jart-big .jart-item-inner h3.jart-title {
  text-align:center;
}

/* Modifications Position-91*/
.bloghomepage
.panel-heading
{
display:none;
}
.bloghomepage
.panel-heading
{
display:none;
}

.bloghomepage
{
text-align:justify;
}


.bloghomepage
a {
  color: #111113;
  outline: 0 !important;
}

.bloghomepage .rsceb-media
{
max-height:160px;
}

/* Blog homepage*/
div.panel-body.bloghomepage{
padding-bottom:15px;
}

#ezblog-body .tag-featured{
  font-size: px;
  }


/* Modifications Illustration*/
.illustration
.panel-heading
{
display:none;
}



/* Fix display Module Registration Column */
body div#fd.es .register-wrap {
  width: 300px;
  margin: auto;
  display: none;
}

/*Mise en page formulaire contact*/
.form-horizontal .control-label {
  text-align: left;
}
 form fieldset {
  margin-top: 15px;
}

div.contact h3 {
  display: none;
}

/**
 * Theme header
 * Used for the header of the site.
 */

.theme-header .brands h1,
.theme-header .brands small {
  display: inline-block;
  float: right;
  height: 74px;
  line-height: 74px;
}

.theme-header .brands small {
  color: #9fa2ab;
  font-size: 18px;
  font-style: italic;
  vertical-align: top;
  position: relative;
  top: 8px;
}

.theme-header {
  background: #FFFFFF;
}

/* Fond*/
.theme-frame {
  background: url(../images/bg2.jpg) #f5f6f8;
  padding: 30px 0 85px;
}

/* Police*/
.BrandonGrotesque-Regular { 
	font-family: BrandonGrotesque-Regular;
	font-weight: normal;
	font-style: normal;
}

body 
{ 
font-family: BrandonGrotesque-Regular;
font-size: 18px;
}

h1, h2, h3, h4, h5 { 
	font-family: BrandonGrotesque-Regular; 
	font-weight: normal; 
	font-style: normal;
}

.content-section .item-page .page-header h2 {
  font-size: 36px;
  text-align:center;
  color: #555;
}

.content-section .item-page h4 {
  font-size: 19px;
  color:#E6365B;
  margin-top:14px;
  margin-bottom:10px;
}



/* Liens généraux*/
a {
  color: #E63459;
  text-decoration: underline;
}

a:hover {
  color: #E63459;
  text-decoration: underline;
}

  /* Menu haut*/
 .theme-nav
 {
 background:#20232c;
 }

 .theme-nav .navbar-main > ul > li > a:hover
 {
 color:#FFFFFF;
 }
  .theme-nav .navbar-main > ul > li > a
 {
 color:#D7D0D0;
 font-size:18px;
 text-decoration:none;
 }
 
 .theme-nav .navbar-main > ul > li {
padding-left:16px;
}

/* Login haut*/
body div#fd.es.mod-es-dropdown-menu .mod-bd a:hover i {
  color: #E63459;
}

body div#fd.es .btn-es-success,
body div#fd.es .btn-es-success:focus {
  color: #fff !important;
  background-color: #E63459 !important;
  border-color: #E63459 !important;
}
 
  /* Icône*/
 .theme-header a.toggle-l {
  color: #000000;
}
.theme-header a.toggle-l:hover {
  color: #E63459;
}
 
 
 /* Texte legende contact*/
legend {  
    font-size: 0px;
    }
    
.dl-horizontal dd {
    margin-left: 2px;
  }
 
 /* Hide Options de partage*/
body div#fd.es .es-story-privacy {
  display: none;
}

body div#fd.es .es-privacy .es-privacy-toggle {
  display: none;
}

 /*Modifications concernant K2*/
.itemBackToTop {
display:none;
}

div.itemView {
padding:8px 0 24px 0;margin:0 0 24px 0;border-bottom: 0px dotted #ccc;
}


/* Article présentation commune*/

.jk2_iso_container .jk2-item:nth-child(3) .jk2-item-inner {
background:#79B63E !important;
}

.jart_iso_container .jart-item:nth-child(3) .jart-item-inner {
background:#79B63E !important;
}

h2.itemTitle{
text-align:center;
}

div.itemHeader h2.itemTitle {
line-height: 110%;
padding-top:15px;
padding-bottom:0px;
font-family: BrandonGrotesque-Regular;
}

/* Tableaux*/
td{
padding:10px;
}

/* Titre et Header des Articles*/
.content-section .item-page .page-header {
  padding-top: 15px;
}

/* Mise en forme des Articles*/
.content-section .item-page p {
  color:#666;
}
strong {
  color:#E63459;
}

h1{
text-decoration: underline;
font-size:28px;
}
h2
{
color:#E63459;
font-size:26px;
}
h3
{
font-size:22px;
}

.content-section .item-page h3 {
 margin: 00px 0 10px;
 font-weight: bold;
 font-style: italic;
 font-size: 22px;
}

/* Mise en forme du Blog (Article)*/
#eblog-wrapper p {
  color: #333333;
  text-align: justify;
  line-height: 1.7;
  font-weight: 400;
  font-size: 16px;
}
/* Mise en forme des SubMenu)*/
.theme-nav .navbar-main > ul > li.active > ul.nav-child > li > a {
  color: #888;
  font-size: 17px;
  padding: 0;
  line-height: 23px;
  text-decoration: none;
}
/* Modules mobile*/
@media (max-width:991px)
{
  .concourscommunxl {
    display:none !important;
  }
}
@media (min-width:680px)
{
  .iepmobile {
    display:none !important;
  }
}
@media (max-width:680px)
{
  .iepdesktop {
    display:none !important;
  }
}
/* Bas de page*/
@media (max-width: 767px) {
  body {
    background: #20232C;
  }
  
/* Impression*/
.modal{
position:relative;
margin:15px;
}
body.contentpane{
  background:none;
  background-color:#fff;
}



</style>